"use client"
import ContactForm from "@/components/ContactForm";

export default function Page() {
    return (
        <main className="min-h-screen bg-gray-100 py-10">
            <ContactForm/>
        </main>
    );
};